## bzr-builddeb 2.7.3

=== debian/changelog ===
bzr-builddeb (2.7.3) unstable; urgency=low

  [ Jelmer Vernooij ]
  * Avoid opening upstream branch when it is not necessary. LP: #730589
  * Retrieve the upstream branch URL from Launchpad in 'bzr merge-upstream'
    if --launchpad is specified. LP: #726460
  * Fix merge of bz2 upstream tarballs. LP: #737012

  [ Max Bowsher ]
  * Do not error if the top changelog entry is not a recognized Debian or
  Ubuntu upload target.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 18 Apr 2011 23:17:34 +0200

bzr-builddeb (2.7.2) unstable; urgency=high

  [ Andrew Mitchell ]
  * Add upstream/ directory to setup.py. Closes: #618380. LP: #735147

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 14 Mar 2011 23:27:25 +0100

bzr-builddeb (2.7.1) unstable; urgency=low

  * Add Ubuntu oneiric and Debian wheezy to the list of supported
    distributions.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 11 Mar 2011 11:18:52 +0100

bzr-builddeb (2.7) unstable; urgency=low

  [ James Westby ]

  * Accept None as a valid previous_version value in merge_upstream().
    LP: #680945

  [ Jelmer Vernooij ]

  * Support 'bzr tags --sort=debversion'. Closes: #701244.
  * When adding a changelog entry, support git and svn snapshots.
  * Automatically use debian/source/format if package is native. Closes:
    #586617
  * Fix "bzr builddeb" if last upload was not to a Ubuntu release pocket.
    LP: #709263
  * If possible use uscan to find the latest upstream version string.
    LP: #295274
  * Add --snapshot option to merge-upstream.
  * 'bzr merge-upstream' now also works in merge mode, and will simply
    add a new entry for new upstream versions.
  * merge-upstream will now keep epochs around. LP: #622678
  * 'bzr builddeb' now searches for directories relative to the working
    tree rather than relative to the branch. Closes: #676456
  * Use enums for build types, and a priority scheme to figure out the
    build type. LP: #655277
  * Fix finding upstream tarball when get-orig-source is not available.
    Closes: #552893
  * merge-upstream now looks at the package source format to see what
    kind of compression is supported on tarballs. LP: #627718
  * Support upstream version strings containing dashes. Patch by Stefano
    Rivera. LP: #711826
  * Run test suite unless nocheck is set (consistent with policy).
  * Fix build dependencies for test suite.
  * Support unversioned debian/ symlink in working tree when finding
    changelog and larstiq mode. LP: #619295
  * The deb: directory service has been renamed to apt: to avoid
    confusion.
  * When building with distribution set to UNRELEASED, it is now assumed
    the build is targetted at the same distribution as the build before.
  * A hook for 'bzr merge-upstream' has been added. LP: #657501
  * Support running the test suite in parallel during package build.
  * Pristine tarballs are now automatically created when merging upstream
    from a branch. Closes: #517867

  [ Max Bowsher ]

  * Add devscripts to Build-Depends-Indep, the test suite runs dch.

  [ Jelmer Vernooij ]
  * The 'export-upstream' configuration option is now deprecated in
    favour of 'upstream-branch'. LP: #730293
  * Switch to dh_python2. Closes: #616752

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 07 Mar 2011 12:28:08 +0100

bzr-builddeb (2.5.1) unstable; urgency=low

  [ James Westby ]

  * Don't fail if asked to use a .bz2 tarball that is already in the desired
    location. LP: #616786
  * Don't crash if we are asked to merge-upstream with an unrelated branch.
    LP: #619614.
  * Don't strip -n from the version we get in merge-upstream, as some
    upstreams have this in there, and trying to support both means supporting
    both badly. If you are used to doing "bzr merge-upstream --version
    <package version>" then it will no longer work for you, use the
    upstream version instead.
  * Don't crash when doing merge-upstream with a branch that does a rename
    and then ships another file with the old path in the tarball that isn't
    in the branch.
  * Accept None as a valid previous_version value in merge_upstream(). LP: #680945

  [ Jelmer Vernooij ]

  * Fix the auto-detection of merge mode.
  * Don't crash on merge mode packages where there is no export-upstream
    if we can't find the tarball.
  * Determine Bazaar home directory using bzrlib to prevent test
    isolation issues. LP: #614125
  * Support 'bzr tags --sort=debversion'. Closes #701244.
  * When adding a changelog entry, support git and svn snapshots.
  * Automatically use debian/source/format if package is native. Closes:
    #586617
  * Fix "bzr builddeb" if last upload was not to a Ubuntu release pocket.
    LP: #709263
  * If possible use uscan to find the latest upstream version string.
    LP: #295274
  * Add --snapshot option to merge-upstream.
  * 'bzr merge-upstream' now also works in merge mode, and will simply
    add a new entry for new upstream versions.
  * merge-upstream will now keep epochs around. LP: #622678
  * 'bzr builddeb' now searches for directories relative to the working
    tree rather than relative to the branch. Closes: #676456
  * Use enums for build types, and a priority scheme to figure out the
    build type. LP: #655277
  * Fix finding upstream tarball when get-orig-source is not available.
    Closes: #552893
  * merge-upstream now looks at the package source format to see what
    kind of compression is supported on tarballs. LP: #627718
  * Support upstream version strings containing dashes. Patch by Stefano
    Rivera. LP: #711826
  * Run test suite unless nocheck is set (consistent with policy).
  * Fix build dependencies for test suite.
  * Support unversioned debian/ symlink in working tree when finding
    changelog and larstiq mode. LP: #619295
  * The deb: directory service has been renamed to apt: to avoid
    confusion.
  * Add --strict argument to 'bzr builddeb'. LP: #521341

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 06 Feb 2011 14:25:32 +0100
