## bzr-builddeb 2.7.3ubuntu1

=== debian/changelog ===
bzr-builddeb (2.7.3ubuntu1) natty-proposed; urgency=low

  * Delete debian/bzr-builddeb.dirs so the long obsolete and empty
    /usr/lib/python2.4/site-packages/bzrlib/plugins/bzr-builddeb/ is no
    longer created (LP:  #801757)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 24 Jun 2011 16:48:54 -0400
