## bzr-builddeb 2.7.7

=== debian/changelog ===
bzr-builddeb (2.7.7) unstable; urgency=low

  [ Jelmer Vernooij ]
  * Build type now defaults to normal mode when used in an empty tree.
    LP: #776528

  [ Andrew Bennetts ]
  * Use dpkg-mergechangelogs(1) to merge changelog files.
   + Preserve the existing ordering of changelog entries when merging.
     LP: #718944
   + Additional changelog entries are modified when merging another branch.
     LP: #552950
   + 3-way changelog file merge doesn't do textual merging on sections.
     LP: #517093
   + 3-way changelog file merge doesn't support deletions. LP: #517090

  [ Jelmer Vernooij ]
  * Add python-lzma to build dependencies, for use in test suite.
  * Recommend libalgorithm-merge-perl, required for conflict resolution
    in dpkg-mergechangelogs.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 26 Jul 2011 15:10:18 +0200

bzr-builddeb (2.7.6) unstable; urgency=low

  * Bump standards version to 3.9.2 (no changes).
  * Fix AttributeError in incremental imports using 'bzr import-dsc'.
    LP: #812950
  * Support --package-merge for the first package version. LP: #812704

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 19 Jul 2011 17:35:39 +0200

bzr-builddeb (2.7.5) unstable; urgency=low

  [ Jelmer Vernooij ]
  * New 'bzr dep3-patch' subcommand that can generate DEP-3 compliant
    patches. LP: #460576

  [ Jonathan Riddell ]
  * Use new set_commit_message() hook in bzr to set the commit
    message from debian/changelog and set fixed bugs in tags. LP: #707274

  [ Jelmer Vernooij ]
  * Add dependency on devscripts >= 2.10.59, required now that 'dch --
    package' is used. LP: #783122
  * Fix support for native packages with dashes in their version in
    sources.list. LP: #796853
  * Fix deprecation warnings for TestCase.failUnlessExists and
    TestCase.failIfExists in bzr 2.4.

  [ Scott Kitterman ]
  * Delete debian/bzr-builddeb.dirs so the long obsolete and empty
    /usr/lib/python2.4/site-packages/bzrlib/plugins/bzr-builddeb/ is no
    longer created. Closes: #631564

  [ Jelmer Vernooij ]
  * Add support for xz and lzma tarballs. LP: #553668
  * When importing upstream component tarballs, don't repack bz2/lzma
    tarballs to gz if the package is in v3 source format. LP: #810531

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 15 Jul 2011 12:15:22 +0200

bzr-builddeb (2.7.4) unstable; urgency=low

  [ Jelmer Vernooij ]
  * In 'bzr merge-upstream', don't ignore upstream branch when upstream
    version can not be found.  LP: #772424
  * Automatically determine the version from the tarball name if possible.
    LP: #773199
  * Use --create when merging a new upstream into a branch that doesn't have a
    changelog file. LP: #385667
  * Fix merging of upstream in new packages. LP: #772225

  [ Max Bowsher ]
  * Add python-bzrlib.tests to Build-Depends-Indep.

 -- Max Bowsher <maxb@f2s.com>  Fri, 06 May 2011 00:36:30 +0100
