## bzr-builddeb 2.7.8

=== debian/changelog ===
bzr-builddeb (2.7.8) unstable; urgency=low

  * Improve error message when tag for upstream version can not be
    found. LP: #783882
  * Cope with newer versions of bzr raising IOError rather than
    NoSuchFile error. LP: #831351, Closes: #638219

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 31 Aug 2011 03:40:12 +0200
