## bzr-builddeb 2.7.8ubuntu0.1

=== debian/changelog ===
bzr-builddeb (2.7.8ubuntu0.1) oneiric-proposed; urgency=low

  * util.py: Add precise to list of Ubuntu releases (LP: #876888).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 28 Oct 2011 12:51:24 -0400
