## bzr-builddeb 2.7.9

=== debian/changelog ===
bzr-builddeb (2.7.9) unstable; urgency=low

  [ Jelmer Vernooij ]
  * Support .tar.xz Debian files rather than .tar.lzma.

  [ Martin Packman ]
  * Support non-ascii characters in changelog entry when determining
    commit message. LP: #853664

  [ Jelmer Vernooij ]
  * Use more complete control file during examples. Closes: #642818

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 01 Oct 2011 21:27:05 +0200
