## bzr-builddeb 2.8.0

=== debian/changelog ===
bzr-builddeb (2.8.0) unstable; urgency=low

  [ Jonathan Riddell ]
  * Add get-orig-source command which will get the upstream tar file.
    LP: #862188
  * Change "bd-do" command to "builddeb-do" and alias "bd-do".
  * Add commit-message-from-changelog option for those who do not
    want commit message set automatically

  [ Jelmer Vernooij ]
  * Support importing and building packages with multiple upstream
    tarballs. LP: #653757, LP: #664834
  * Move .bzr-builddeb/default.conf to debian/bzr-builddeb.conf.
    LP: #793137
  * Fix test suite on Lucid, where dpkg-mergechangelogs is not available.

  [ Martin Packman ]
  * Fix test_utf8_changelog when run with older versions of python-debian.

  [ Jelmer Vernooij ]
  * Support svn-buildpackage tag names to find upstream versions.
    LP: #874263
  * Support --revision argument to merge-package. LP: #888590
  * By default, don't override the commit message from debian/changelog
    unless 'commit-message-from-changelog' is explicitly set to True. LP: #812749
  * Support running dep3-patch against remote repositories, and with
    open-ended revision ranges. LP: #893608
  * Fix finding orig tarballs in directories also containing filenames
    with non-utf8 characters. LP: #865753
  * bzr-builddeb now prefers the 'get-packaged-orig-source' rule to
    retrieve the packaged upstream source, and warns about
    'get-orig-source'. LP: #409862
  * Support translations.

  [ Martin Packman ]
  * Deal with invalid versions and bad encoding in the changelog merge
    hook. LP: #893495

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 16 Dec 2011 19:58:57 +0100
