## bzr-builddeb 2.8.2

=== debian/changelog ===
bzr-builddeb (2.8.2) unstable; urgency=low

  * Only warn about unapplying quilt patches when there are actually
    patches to unapply.
  * Don't throw a traceback when quilt unapplying fails.
  * Read configuration from original working tree, in case there are
    conflicts during merge.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 22 Jan 2012 14:45:04 +0100

bzr-builddeb (2.8.1) unstable; urgency=low

  * New revision specifier 'upstream:'. LP: #905728
  * Imports are now deferred in command definitions, to speed up
    commands like 'bzr bash-completion'. LP: #903650
  * Provide merge-package functionality as a hook for 'bzr merge'.
    LP: #486075, LP: #910900
  * Add pre-commit hook that warns about applied quilt patches, and can
    automatically unapply/apply all quilt patches. LP: #608670
  * Automatically unapply patches before merge operations.
    LP: #815854
  * Include full changelog paths that were checked in error message.
    LP: #811459
  * Cope with unicode strings being specified to TarfileSource. Based on
    patch by Gediminas Paulauskas. LP: #911262
  * Automatically apply patches for 3.0 (quilt) packages in 'bzr bd-do'
    and 'bzr bd'. LP: #616791
  * Switch to source format '3.0 (native)'.
  * Skip import tests for .tar.xz if not supported by pristine-tar.
    Closes: #655463, LP: #917112

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 18 Jan 2012 01:24:21 +0100
