## bzr-builddeb 2.8.3

=== debian/changelog ===
bzr-builddeb (2.8.3) unstable; urgency=low

  * Fix patch unapplying from DirStateRevisionTrees. LP: #923688
  * Bump distro-info dependency back to a recommends, to ease
    backporting.
  * Cope with the deprecation of Tree.inventory in bzr/2.6. LP: #934247
  * Generate xz files with the 'xz' utility rather than the Python
    'lzma' module, as the latter uses options not supported by pristine-
    xz. Closes: #660721
  * Merge fix from Joel Pickett to fix typo in orig-dir option help
    description. LP: #945413
  * Bump standards version to 3.9.3 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 03 Mar 2012 20:47:07 +0100
