## bzr-builddeb 2.8.4

=== debian/changelog ===
bzr-builddeb (2.8.4) unstable; urgency=low

  * Add dependency on quilt. LP: #951207
  * Cope with missing tags when looking up upstream versions.
  * Skip quilt unapplying for trees that can not be copied (such as
    _PreviewTree). LP: #950419
  * Document the argument for --export-upstream. LP: #959065

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 19 Mar 2012 11:10:21 +0100
