## bzr-builddeb 2.8.7

=== debian/changelog ===
bzr-builddeb (2.8.7) unstable; urgency=low

  * tests/blackbox/test_import_dsc.py:
   - Explicitly pass '--format=1.0' to dpkg-source inorder to
     silence "no source format specified" warnings printed to
     stderr (Closes: #711042).
  * tests/test_import_dsc.py:
   - As of dpkg 1.17.0, source format '3.0 (native)' strictly
     enforces that native packages do not have a Debian revision.
     Use "0.1" instead of "0.1-1" for the version number in
     test_extract_format3_native (Closes: #720003). 
  * debian/control: Add myself to Uploaders.
  * debian/tests/control:
   - Remove the depricated no-build-needed Features flag and add
     Restrictions: allow-stderr.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Tue, 10 Sep 2013 19:05:58 -0400

bzr-builddeb (2.8.6) unstable; urgency=low

  * Team upload.
  * Upload to unstable.
  * Move to minimal dh style rules file. 
  * Drop bzr-svn from Build-Depends-Indep and Suggests (Closes: #709288).
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Drop deprecated debian/pycompat and debian/pyversions files.
  * Add autopkgtests.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Wed, 22 May 2013 14:03:43 -0400

bzr-builddeb (2.8.5) experimental; urgency=low

  * Cope with quilt output being empty in error message. LP: #1014543
  * Remove myself and Reinhard from uploaders.
  * Don't consider .gitignore when looking for upstream sources.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 09 Jul 2012 12:04:50 +0200
