=== debian/control ===
Source: bzr-builddeb
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: James Westby <james.westby@ubuntu.com>, Andrew Starr-Bochicchio <asb@debian.org>
Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3), xz-utils
Build-Depends-Indep: bzr (>= 2.1~), python-docutils, python-debian (>= 0.1.11), python-apt, patchutils, python-testtools (>= 0.9.2), pristine-tar, devscripts (>= 2.10.59), python-subunit, python-bzrlib.tests | bzr (<< 2.4.0~beta1-2), python-lzma, libalgorithm-merge-perl, python-distro-info, quilt
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-builddeb/unstable
Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-bazaar/bzr-builddeb/unstable
X-Python-Version: >= 2.4
Standards-Version: 3.9.4
XS-Testsuite: autopkgtest

Package: bzr-builddeb
Architecture: all
Depends: bzr (>= 2.1~), python-debian (>= 0.1.11), python-apt, ${python:Depends}, dpkg-dev, fakeroot, devscripts (>= 2.10.59), patchutils, pristine-tar, quilt, ${misc:Depends}
Recommends: python-launchpadlib, libalgorithm-merge-perl, python-distro-info
Suggests: python-lzma
Provides: bzr-buildpackage
Description: bzr plugin for Debian package management
 bzr-builddeb is a plugin for the bzr version control system that helps to
 automate the task of maintaining Debian packages using bzr. It is similar
 in intent to cvs-buildpackage, svn-buildpackage and the similar scripts.
 .
 It builds a Debian package from a bzr branch, optionally using a separate
 upstream tarball.
