=== debian/tests/control ===
Tests: testsuite
Depends: @, python-bzrlib.tests, python-subunit, python-testtools, python-lzma
Restrictions: allow-stderr
