## bzr-builddeb 2.8.7ubuntu1

=== debian/changelog ===
bzr-builddeb (2.8.7ubuntu1) trusty; urgency=low

  * debian/tests/control: Add python-distro-info and libalgorithm-merge-perl
    to test depends; the former is required to compare release names and the
    latter for dpkg-mergechangelogs to generate the expected output (it does
    different things with conflicts in 3-way merges depending on the presence
    of this library).

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 23 Oct 2013 10:52:50 +0100
