=== debian/changelog ===
bzr-builddeb (2.8.9) unstable; urgency=medium

  * Use canonical URL in Vcs-Bzr control header.
  * Use Canonical URL in Vcs-Browser field.
  * Re-add myself to uploaders.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 05 Jul 2014 23:28:39 +0200

bzr-builddeb (2.8.8) unstable; urgency=low

  [ Iain Lane ]
  * debian/tests/control: Add python-distro-info and libalgorithm-merge-perl
    to test depends; the former is required to compare release names and the
    latter for dpkg-mergechangelogs to generate the expected output (it does
    different things with conflicts in 3-way merges depending on the presence
    of this library). (Closes: #727238)

  [ Andrew Starr-Bochicchio ]
  * Display a helpful error message if dh-make is not installed (LP: #641418).
  * Deprecate --v3 option for the dh-make command. dh_make has been
    creating v3 source packages since 2010 (LP: #811723).
  * quilt.py: quilt_unapplied should only return patch basenames regardless
    of whether or not QUILT_PATCHES_PREFIX is set. Fixes test failure with
    quilt > 0.63-2.
  * import_dsc.py: Use calendar.timegm instead of time.mktime when importing
    the timestamp. Thanks to Anders Kaseorg! (LP: #475983).
  * Bump Standards-Version to 3.9.5, no changes.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Wed, 14 May 2014 00:24:35 -0400
