## bzr-builddeb 2.8.10

=== debian/changelog ===
bzr-builddeb (2.8.10) unstable; urgency=medium

  * Bump standards version to 3.9.8 (no changes).
  * Re-add myself to uploaders.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 07 Jul 2016 13:33:09 +0000
