## bzr-builddeb 2.8.11

=== debian/changelog ===
bzr-builddeb (2.8.11) unstable; urgency=medium

  * Fix Vcs-Bzr URLs.
  * Remove unnecessary X-Python{,3}-Version field in debian/control.
  * Remove unnecessary XS-Testsuite field in debian/control.
  * Trim trailing whitespace.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 25 Sep 2018 04:17:43 +0100
