=== debian/control ===
--- 
+++ 
@@ -5,11 +5,9 @@
 Uploaders: James Westby <james.westby@ubuntu.com>, Andrew Starr-Bochicchio <asb@debian.org>, Jelmer Vernooĳ <jelmer@debian.org>
 Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3), xz-utils
 Build-Depends-Indep: bzr (>= 2.1~), python-docutils, python-debian (>= 0.1.11), python-apt, patchutils, python-testtools (>= 0.9.2), pristine-tar, devscripts (>= 2.10.59), python-subunit, python-bzrlib.tests, python-lzma, libalgorithm-merge-perl, python-distro-info, quilt
-Vcs-Bzr: http://anonscm.debian.org/bzr/pkg-bazaar/bzr-builddeb/unstable
-Vcs-Browser: https://alioth.debian.org/scm/loggerhead/pkg-bazaar/bzr-builddeb/unstable
-X-Python-Version: >= 2.4
+Vcs-Bzr: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-debian/unstable
+Vcs-Browser: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-debian/unstable
 Standards-Version: 3.9.8
-XS-Testsuite: autopkgtest
 
 Package: bzr-builddeb
 Architecture: all
