## bzr-builddeb 2.8.11+nmu1

=== debian/changelog ===
bzr-builddeb (2.8.11+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:41:55 +0800
