## bzr-builddeb 2.8.12+brz

=== debian/changelog ===
bzr-builddeb (2.8.12+brz) unstable; urgency=medium

  * Change package to transition users to brz-debian.
  * Move transitional package bzr-builddeb to oldlibs/optional per
    policy 4.0.1.
  * Add missing colon in closes line.
  * Bump standards version to 4.4.0.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 19 Sep 2019 22:35:58 +0000
