=== debian/control ===
Source: bzr-builddeb
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: James Westby <james.westby@ubuntu.com>, Andrew Starr-Bochicchio <asb@debian.org>, Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: debhelper-compat (= 12)
Vcs-Bzr: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-debian/experimental
Vcs-Browser: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-debian/experimental
Standards-Version: 4.4.0

Package: bzr-builddeb
Architecture: all
Depends: ${misc:Depends}, brz-debian
Description: transitional dummy package
 This is a transitional package, replacing the Bazaar packaging
 with the Breezy packaging.
 .
 It can be safely removed after an upgrade.
Section: oldlibs
